.admin{
    margin-top: -5em;
    .w3-sidebar{
      background: #03a9f4;
      color: white;
      @media screen and (min-width: 768px) {
        a{
          padding-top:1em;
          padding-bottom: 1em;
        }
      }
    }
.addChannel{
    margin:5em auto;
    width: 50%;
    padding: 10px;
}
.required{
  color: red;
}
.btn-primary{
  width: 8vw;
}
.channelTable{
  margin: 5em auto;
  width:50%;
}
}